Description: Adapt to path of examples on a Debian system
Author: Sébastien Villemot <sebastien@debian.org>
Forwarded: not-needed
Last-Update: 2019-02-15
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/aserve/test/t-aserve.cl
+++ b/aserve/test/t-aserve.cl
@@ -53,8 +53,7 @@
 
 (eval-when (compile eval load)
   (defvar *aserve-examples-directory*
-      (or (cl-fad:directory-exists-p "aserve/examples/")
-	  (cl-fad:directory-exists-p "examples/")
+      (or (cl-fad:directory-exists-p "/usr/share/doc/cl-aserve/examples/")
 	  (error "Could not find the aserve examples directory.")))
   )
 
